.blcIntervention {
	background: #182B7E url(../_img/programme/interventionTitreBg.gif) repeat-y right;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 1px 5px;
	font: bold 12px "Trebuchet MS", Verdana, Arial, Helvetica;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	border-top: 1px solid #DBDBDB;
	border-left: 1px solid #DBDBDB;
	width: 99%;
}
.blcLocuteur {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #705E5C;
	background: #B3B9D1 url("../_img/programme/interventionTitreBg.gif") repeat-y right;
	display: block;
	height: 60px;
	margin: 0px 0px 0px 0px;
	padding: 5px;
	border-top: 1px solid #DBDBDB;
	border-left: 1px solid #DBDBDB;
	width: 99%;
}
.blcLocuteurTitre {
	font: italic normal 11px Arial, Helvetica, sans-serif;
	color: #705E5C;
	
}
.blcOutline {
	font: 11px Arial, Helvetica, sans-serif;
	background: #E2E4ED url("../_img/programme/interventionTitreBg.gif") repeat-y right;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 5px;
	border-top: 1px solid #DBDBDB;
	border-left: 1px solid #DBDBDB;
	border-bottom: 1px solid #E9E6E6;
	border-right: 1px solid #FFFFFF;
	width: 99%;
	/*border: 1px solid #000;*/
	

}
.blcBottom {
	background:   url("../_img/programme/blcBottomBg.gif") repeat-x;
	display: block;
	margin: 0px 10px 0px 0px;
	padding: 1px 5px;
}
.blcLocuteurImg {
	border: 1px solid #CCCCCC;
}
